12 Replies Latest reply on Oct 1, 2012 3:02 PM by John T Smith

    My processor is not supported in 10 but will work with 11.

    dtm-999

      I just tried to install 10. I was told my processor is not supported. My processor is an intel E4500, dual core, 2.25 ghz with 2 gb of ram. Is there a work around for this problem? I downloaded 11 free trial...it worked fine.